package com.cim.idm.wmspackage.productprocessgroup.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;
import com.cim.idm.framework.orm.info.access.FieldAccessor;

public class ProductProcessGroupKey  extends FieldAccessor implements KeyInfo{
	private String siteName;
	private String productProcessGroupName;
	
	public ProductProcessGroupKey() {
		
	}
	
	public ProductProcessGroupKey(String siteName,
			String productProcessGroupName) {
		super();
		this.siteName = siteName;
		this.productProcessGroupName = productProcessGroupName;
	}
	
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	public String getProductProcessGroupName() {
		return productProcessGroupName;
	}
	public void setProductProcessGroupName(String productProcessGroupName) {
		this.productProcessGroupName = productProcessGroupName;
	}
	
}
